{
  "paths": [
    {
      "_path": "bin/hmmeralign",
      "path_type": "hardlink",
      "sha256": "9b32a37e453f49deab86697f83fdb21ffb2654cf413fb62861f42a82b0b4a321",
      "size_in_bytes": 4807
    },
    {
      "_path": "bin/opal.jar",
      "path_type": "hardlink",
      "sha256": "542390231d98879f415fe1f93052744075030103e634e757aed9c7f3e13d58d3",
      "size_in_bytes": 425577
    },
    {
      "_path": "bin/raxml",
      "path_type": "hardlink",
      "sha256": "4a7c4d69081fb6ada5a26af1bb4e46a283ac1dc472b5e6f8386e00a6048d3603",
      "size_in_bytes": 992928
    },
    {
      "_path": "bin/run_pasta.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pasta_1749150964387/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "3b6f50092b8f383f0d2914c324e853aa8b2c815019642643aadec9b7b25b1aaa",
      "size_in_bytes": 3114
    },
    {
      "_path": "bin/run_pasta_gui.py",
      "path_type": "hardlink",
      "sha256": "fd9c622310c65dc8bf334ed64d128c226b29892c9663bcd2674f87d8df8cf502",
      "size_in_bytes": 69925
    },
    {
      "_path": "bin/run_seqtools.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pasta_1749150964387/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "e6fd3330e0e74c66ebd9f3ee37fb55d605817a4cf4967f33bcfcc2ad1b514074",
      "size_in_bytes": 4695
    },
    {
      "_path": "bin/treeshrink",
      "path_type": "hardlink",
      "sha256": "55a7bd9e874b9eb9664b45705897beccb7c35a8c669742d5691b9cd0c26915db",
      "size_in_bytes": 344
    },
    {
      "_path": "lib/python3.11/site-packages/pasta-1.9.3.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/pasta-1.9.3.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "1f17314cd05b0999920ff51bdbc49e349a80ad9a11b87b5ec1629c45294b4b02",
      "size_in_bytes": 1300
    },
    {
      "_path": "lib/python3.11/site-packages/pasta-1.9.3.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "e462c246bdc7fe7b8c8ac4f6d51f34eb66fd1af437fa234e373489deddd4d155",
      "size_in_bytes": 6100
    },
    {
      "_path": "lib/python3.11/site-packages/pasta-1.9.3.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/pasta-1.9.3.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "ff309ddcdd65ebd02bc724dbf2bcc4a0ff53a5b61792a44548d383e4ebb19d3b",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/python3.11/site-packages/pasta-1.9.3.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "34341627a09f58b6874fbee070fe09a94e7c1a4566a0d0aa76ddccf4b7b30d65",
      "size_in_bytes": 79
    },
    {
      "_path": "lib/python3.11/site-packages/pasta-1.9.3.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "lib/python3.11/site-packages/pasta-1.9.3.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "071312e41ccc5d4a01923bd46ad42038e4b5164cc93e2b359314df06c7dba420",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.11/site-packages/pasta-1.9.3.dist-info/zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/DisjointSets_ADT.py",
      "path_type": "hardlink",
      "sha256": "e53f5c12c7399e79091190a61760b73853c1f88acd63056da83b019b39e0c4a7",
      "size_in_bytes": 918
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/Kruskal_MST.py",
      "path_type": "hardlink",
      "sha256": "268a3f2e83eefbbb5f3b6468dddd2811ca52e07c9aa871537638f2ff3a204795",
      "size_in_bytes": 2860
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__init__.py",
      "path_type": "hardlink",
      "sha256": "38e8c669e4c17fed3fcb29aed9bcfe90992d87b4369c784dc57fecf2e6045b59",
      "size_in_bytes": 11667
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/DisjointSets_ADT.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "74f31d3092b2f38d0a0ca92ec988d78086241a4207e86bcaf772daf6f508ae9b",
      "size_in_bytes": 2794
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/Kruskal_MST.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c80214431d67a7e44d2c5f57753c4e8be37aa1d1856ff0f0e230dec2b996694b",
      "size_in_bytes": 5631
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f07d08152df93f3f1eb3a1a971227f6e6e15d2299f28d35a849167d66cac7deb",
      "size_in_bytes": 16880
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/alignment.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "89f66800ea1e210780b642865773e9032df8b52c89db594e23747781e189e665",
      "size_in_bytes": 89082
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/configure.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "86bb90a743588693fe4d88143450141ffc0f5e635380f992b7643487c5c52bbb",
      "size_in_bytes": 6073
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/decompose_lib.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b973a754a4aeead3ee943ba634098ac906d6c5a721d0f997952b0d620b8c395c",
      "size_in_bytes": 14994
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/errors.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "14b0160254f64c6ca75b75e9ce1fc47be278010efd1b0685526c65dbdb8fa4ec",
      "size_in_bytes": 655
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/filemgr.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bf26f7b543b1c96f2a885b9ae4ff8c4c625a01d9c612a459e9b13f7d5bec34fd",
      "size_in_bytes": 23560
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/mainpasta.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "54ab3202f330373892db6e7e7140543ba8e1b07c2b9cce62a5467dcd16802129",
      "size_in_bytes": 31772
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/new_decomposition.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9019caceac2c3c041ffbc05a294dd228ff89f5e4e88934fe7bca87fa46a50461",
      "size_in_bytes": 8277
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/pastaalignerjob.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "81368a68b3bfb8840fc0a6ca21d7e50596462e66602f552d9dc34cb266050999",
      "size_in_bytes": 30620
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/pastajob.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5f502d61cde4c5ef7336ed2f3171992ac5b4b0966c7ef252713094144db0029b",
      "size_in_bytes": 35116
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/placing_and_compute_distances.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f32ecb43a62383c0607825465d6e0925bfe33852ece2e09af62cdbcb6568dce8",
      "size_in_bytes": 2271
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/scheduler.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b299c5d4594ce9930705aeb3e12fe8d646394d3fc1f881441b15a44650cf62b4",
      "size_in_bytes": 24386
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/sequence_lib.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "3f9f203a6b25c7d2b53bf4aa68b7927d70dea4b83b769cabe2c80f5f64c9fb8c",
      "size_in_bytes": 13263
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/settings.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "e8730752d414e8720bb0c0801e51315657b60ccd589deaec5201e080d46d24ee",
      "size_in_bytes": 27544
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/tools.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "f9289f0b0cf08797ed0e153a9aa9fb7f083960a857fa77ce1dfbbe3d119d098a",
      "size_in_bytes": 72280
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/tree.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "86cc0f2ee5816a2efdab60980dd962c8e933e410682ee668125ed15840e904e6",
      "size_in_bytes": 11683
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/treeholder.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b498325be51007cde72a6e5e4138b3f69e7f7943329ea7646a20074253f5d45f",
      "size_in_bytes": 11920
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/usersettingclasses.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0f2e16f7614ce1649d0b6ad0386bc1ebc1dac352a4ff0018d42bdf9cdb377a03",
      "size_in_bytes": 30652
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/__pycache__/utility.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b2e9dfa27a5e5e9ece4843078f5dc017bf2cdef31ab3d2e9e5b9725ac68e305f",
      "size_in_bytes": 4288
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/alignment.py",
      "path_type": "hardlink",
      "sha256": "e79aa59e484c1f36d9e99fef42ce015cfbcfa240473c3923a351f94c208f9e03",
      "size_in_bytes": 57714
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/configure.py",
      "path_type": "hardlink",
      "sha256": "8dfb6cb573ca0bb2a52b51af4b2bc20069182f864e6cbad2177436305693aa8d",
      "size_in_bytes": 5128
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/decompose_lib.py",
      "path_type": "hardlink",
      "sha256": "65010f499db126b9a35a6a2773b88b3aaa79ef3cb48c1aed35544a76b3c87b0f",
      "size_in_bytes": 13550
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/errors.py",
      "path_type": "hardlink",
      "sha256": "b6804cfc52aff3a651aaffa57688492d3d2341d8ca50476a274adf0507b2ed76",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/filemgr.py",
      "path_type": "hardlink",
      "sha256": "b1d9d4c5e127dd0d76ece6af00a12acf26a4aad33f0aeb97002b0baaabf0ca44",
      "size_in_bytes": 17269
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/mainpasta.py",
      "path_type": "hardlink",
      "sha256": "393b8416e8c793370e47f5d4180e11b900533016808e399a5a608fd09bee765b",
      "size_in_bytes": 30493
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/new_decomposition.py",
      "path_type": "hardlink",
      "sha256": "f9a78bf52664fcb748e931020fc1f84a4747a6b0d8a39e0f283d2c7386b93e03",
      "size_in_bytes": 6298
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/pastaalignerjob.py",
      "path_type": "hardlink",
      "sha256": "001b5c7b84d673a01c505ab5a60c286caabeb0a2375362658406832cbb6ea318",
      "size_in_bytes": 25015
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/pastajob.py",
      "path_type": "hardlink",
      "sha256": "e930ce76c284f5814d1fd6186c56b00d091eaa8c3986b38b36817a2364b19ca4",
      "size_in_bytes": 36068
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/placing_and_compute_distances.py",
      "path_type": "hardlink",
      "sha256": "8299669a3a6be213af37a98c634f974416e987b4a9e9f89b98937758cbbee4b5",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/scheduler.py",
      "path_type": "hardlink",
      "sha256": "09e97bc2ed79dfc4997d32eadc210da2770730d0f9a6a3af86085743213f137f",
      "size_in_bytes": 14789
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/sequence_lib.py",
      "path_type": "hardlink",
      "sha256": "a05f1cbe0c2fcc1365d7c9fd14def10b29467d328c3913f7c56cbbd141ab24ce",
      "size_in_bytes": 7931
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/settings.py",
      "path_type": "hardlink",
      "sha256": "9eef4116cb042dfc224c50693ae4f385559e9b44452830d0e4023435c242917d",
      "size_in_bytes": 23237
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__init__.py",
      "path_type": "hardlink",
      "sha256": "c26e487b98b7d8b64650b05618c0ae0bc8b59c57aaf07442b9da8508877c03b7",
      "size_in_bytes": 5698
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "138ab3ce3a1b8e457fe1bd5c22057311bb15c4685f3cf2926830cdcaad9ea64e",
      "size_in_bytes": 8700
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_aligners.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "cac42df227c51b16ec632ea8b05f74490d7413cc9b682b8b0cf5558fa0035f08",
      "size_in_bytes": 5315
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_alignment.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4ec29ff05dda748698f429a9c872410e162ca827bdce8bfdde6e138f3e78b70e",
      "size_in_bytes": 10658
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_decomp.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "1e070cb8c9c156661a53df037addae9ba1eba8bf91faa57b6d75b34f6a34219a",
      "size_in_bytes": 7348
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_init.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "588a5eafba8de35e4900272086f8cb56dd8008fc5443f5a5f932ecc87da7cc08",
      "size_in_bytes": 1395
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_main.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8ec8949e179eba258730dfad72f396fb1d30869e195c706f2611570e10591704",
      "size_in_bytes": 28513
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_merger.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "09100f944cafe7e3d4fbea6c14b3be33edf5cd6e479a387eb628807fe156d055",
      "size_in_bytes": 4414
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_phylogenetic_tree.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c3044b5168d722e0df41adbc6c2c0e6ff1220b0195a3557ed2f4b86073e52c69",
      "size_in_bytes": 4268
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_raxml.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "09bb562b1fe588fc84c339622f77783b588bf5c3718bd0374f5c84a8a0a19bf9",
      "size_in_bytes": 5788
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_read.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bee8789442095d4a27705097f638fe12567266808888802412fdaf92b7be774e",
      "size_in_bytes": 9162
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_run_sate.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "5b5d4ae49f07c1f5f5ef764e8e37f55e7c6189ddee772caf0374bfa495c39c5d",
      "size_in_bytes": 19470
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_sateproducts.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d5f9fadc99676d9e4ed11aa63db03e248316bab26df8e2081ab995f4fed067e1",
      "size_in_bytes": 8388
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_tempfs.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ef323bb855e042ca85188bc6b85c70b5b3221ce5f3fdfff3bbc1f65d4f78bc0c",
      "size_in_bytes": 10874
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/__pycache__/test_treeholder.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "dcbeb4dbab8b1b28e2d4b2c5a83bb43fa2191798dd258209a6443d7d08fae3bb",
      "size_in_bytes": 4534
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/support/__init__.py",
      "path_type": "hardlink",
      "sha256": "4f1be4e3d9291822a178eb43374c9f1083e9230f18f32be26930892967b273a7",
      "size_in_bytes": 23
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/support/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "44492c7456272dd857af5ce81b19d9e789a38d3c073ba51b12a4e230f603f911",
      "size_in_bytes": 168
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/support/__pycache__/sate_test_case.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "dfc7b9607a22602ee1047e2dfebfa2837d63bca6a873393c3d7783efe06f2f21",
      "size_in_bytes": 27919
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/support/sate_test_case.py",
      "path_type": "hardlink",
      "sha256": "9a6b3b7baa1349306a0a1e87a5091b4508ce3abd39217ce29a25c640b7b5d4d9",
      "size_in_bytes": 14436
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_aligners.py",
      "path_type": "hardlink",
      "sha256": "f8b7c31a6fcc4a4e0903a2282a83137232d482ba44222babce832410bf55dc18",
      "size_in_bytes": 2871
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_alignment.py",
      "path_type": "hardlink",
      "sha256": "2216e2a854d88e24e3ae237dce1b2003859bb7a8540a36057e658e469893ef06",
      "size_in_bytes": 7482
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_decomp.py",
      "path_type": "hardlink",
      "sha256": "62a6d51b71ee1177624368a2fb28cdb8e61effc76d2d6b32265012cd59502200",
      "size_in_bytes": 4201
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_init.py",
      "path_type": "hardlink",
      "sha256": "5a35b9a273f467fbab2491a23e7709218de42614806b663c67170284e06ae85c",
      "size_in_bytes": 1285
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_main.py",
      "path_type": "hardlink",
      "sha256": "4026d41240cbc866b79773abb26c5c6701774a48a2bbbf93cd37b02fb8e84f3d",
      "size_in_bytes": 19008
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_merger.py",
      "path_type": "hardlink",
      "sha256": "366d9fd4e09c64f0ce022fbc2ee3fce0807d32302c06511aedaf040f19e5075d",
      "size_in_bytes": 2202
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_phylogenetic_tree.py",
      "path_type": "hardlink",
      "sha256": "8a54adb4c5cfc4c8e367b9297ee78021e9d804a6749e6c0ce4ad02ed775a137a",
      "size_in_bytes": 2176
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_raxml.py",
      "path_type": "hardlink",
      "sha256": "506a1478a77d58234ea9c634beaae52934ac8f51a96f72a27b26e2605716f63a",
      "size_in_bytes": 3638
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_read.py",
      "path_type": "hardlink",
      "sha256": "4f1242518390640f8ef4f02af0a46bfcfe67ca290efb1f1c6e6d23225c0900c0",
      "size_in_bytes": 5800
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_run_sate.py",
      "path_type": "hardlink",
      "sha256": "5e7d7ce60851e0a1d1cd6c9d880c3ad91eb61e2d6fe96d46164a213245748635",
      "size_in_bytes": 15515
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_sateproducts.py",
      "path_type": "hardlink",
      "sha256": "b8b61971cec9aea678c12e9c61392ffaee6213acbdd7e1d285a47f6f17488429",
      "size_in_bytes": 5323
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_tempfs.py",
      "path_type": "hardlink",
      "sha256": "36cb370c7cd1c6ef6f1ac83d498fe844891e40f4e75adf64b810a1f3c0ac9b55",
      "size_in_bytes": 5354
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/test/test_treeholder.py",
      "path_type": "hardlink",
      "sha256": "9e7190bd010ab7ea2a751c58efcfe1cb369267f98455d9893e781f2262f8521a",
      "size_in_bytes": 2961
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/tools.py",
      "path_type": "hardlink",
      "sha256": "53bf04dac88c88625c8c560feb19ce2df01681cf614d63d8ecdab987e5427c12",
      "size_in_bytes": 52865
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/tree.py",
      "path_type": "hardlink",
      "sha256": "1488de6a97234a73982dd3a82d2874e31190502615b6cf631800a1302fdfb492",
      "size_in_bytes": 8122
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/treeholder.py",
      "path_type": "hardlink",
      "sha256": "3f35adcbc54b40cc73c03754688f00cc533ebb87fe4abc46bd61ca787880c6d9",
      "size_in_bytes": 8378
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/usersettingclasses.py",
      "path_type": "hardlink",
      "sha256": "f69a28f142d702105f10a5bacfe9dc67b1e74764ea73bac73a877aa5c0767852",
      "size_in_bytes": 16929
    },
    {
      "_path": "lib/python3.11/site-packages/pasta/utility.py",
      "path_type": "hardlink",
      "sha256": "85b727f0ddb6632b63a7d6aec34074edf64108eaa35c9a919bbb9eb8643174b8",
      "size_in_bytes": 3129
    },
    {
      "_path": "share/pasta/data/small.fasta",
      "path_type": "hardlink",
      "sha256": "586204d1a6d4f5057156c349dc65542528d3227cea376be0e830035b748f25d1",
      "size_in_bytes": 53886
    }
  ],
  "paths_version": 1
}